uuid: e7066bcc-767c-4a92-9a46-f0eecb39effb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.title.field_image
    - field.field.paragraph.title.field_style_classes
    - field.field.paragraph.title.field_style_color
    - field.field.paragraph.title.field_style_titlebar
    - field.field.paragraph.title.field_subtitle
    - field.field.paragraph.title.field_title
    - image.style.max_650x650
    - paragraphs.paragraphs_type.title
  module:
    - image
    - options
    - text
id: paragraph.title.default
targetEntityType: paragraph
bundle: title
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: max_650x650
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_style_classes:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_style_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_style_titlebar:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_subtitle:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_title:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
